Bug 1329113 - the data written by liveusb-creator is not recognizable to virt-manager or Nautilus
Summary: the data written by liveusb-creator is not recognizable to virt-manager or ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-21 08:58 UTC by lnie
Modified: 2016-09-20 02:47 UTC (History)
4 users (show)

Fixed In Version: liveusb-creator-3.93.3-1.fc24
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-04-26 16:35:30 UTC


Attachments (Terms of Use)
screenshot (76.03 KB, image/png)
2016-04-21 08:58 UTC, lnie
no flags Details
setting (110.45 KB, image/png)
2016-04-21 09:01 UTC, lnie
no flags Details
some maybe-useful information (15.73 KB, text/plain)
2016-04-21 09:06 UTC, lnie
no flags Details

Description lnie 2016-04-21 08:58:00 UTC
Created attachment 1149370 [details]
screenshot

Description of problem:
I follow the default steps to write Workstation-iso onto my usb stick which has some data on it.Then I tried to use that usb stick to do some installation ,but found that the virt-manager can't recognize the workstation data,and complains that "No bootable devices". It seems that the Nautilus can't recognize also the data 


Version-Release number of selected component (if applicable):
liveusb-creator-3.92.1-1.fc24.noarch


How reproducible:
always

Steps to Reproduce:
1.Insert usb stick 
2.run liveusb-creator
3.choose Fedora Workstation option to do the writing 

Actual results:


Expected results:


Additional info:

Comment 1 lnie 2016-04-21 09:01:37 UTC
Created attachment 1149383 [details]
setting

Comment 2 Martin Bříza 2016-04-21 09:02:52 UTC
Was there any problem while writing the image to the drive? Did it take too long or short?

Comment 3 lnie 2016-04-21 09:06:36 UTC
Created attachment 1149385 [details]
some maybe-useful information

As you can see,the fdisk can recognize the data well

Comment 4 lnie 2016-04-21 09:11:24 UTC
(In reply to Martin Bříza from comment #2)
> Was there any problem while writing the image to the drive? Did it take too
> long or short?

It seems that there is no problem happened.I was trying to reproduce another bug on another machine,so I can't tell whether it has taken too long or too short. The only thing I can tell for sure is that I had seen the "finished" notice,before I tried to do the installation.

Comment 5 lnie 2016-04-21 09:33:03 UTC
Now the Nautilus can recognize the data well after I reinsert the usb stick.

Comment 6 Fedora Update System 2016-04-21 16:13:21 UTC
liveusb-creator-3.93.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 7 Fedora Update System 2016-04-21 16:14:10 UTC
liveusb-creator-3.93.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 8 Fedora Update System 2016-04-21 22:00:33 UTC
liveusb-creator-3.93.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 9 Fedora Update System 2016-04-22 17:07:21 UTC
liveusb-creator-3.93.2-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 10 Fedora Update System 2016-04-24 01:25:42 UTC
liveusb-creator-3.93.2-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 11 Fedora Update System 2016-04-26 08:14:07 UTC
liveusb-creator-3.93.3-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 12 Fedora Update System 2016-04-26 16:24:05 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-ff4136b90c

Comment 13 Fedora Update System 2016-04-26 16:33:41 UTC
liveusb-creator-3.93.3-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.